Archived

This topic is now archived and is closed to further replies.

737_800

FSDT Error message when starting FSX

Recommended Posts

Hi there,

 

I have recently installed some FSDT airports (full version), but I get the message: "The airport "ZurichX" is out-dated. Please download and install the lastest Stand-Alone Addon Manager." I obviouly have installed that Manager, but nothing changed. And next I am not more able to open GSX (Ctrl+F12), do not know why. I get this message also for two further scenerys of FSDT. What I am doing wrong?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Got bitten by this same thing some time ago.  The add-on manager complained that it was out of date.  Unfortunately I proceeded with an update, which invalidated every FSDT airport I own (all the Hawaii add-ons and more) by removing all buildings.  After going through the endless list of "there's no way it could be something on our end" support forum posts I finally uninstalled, re-downloaded each airport, and reinstalled.  

 

Immediately after that occurrence I blocked all access by the addon manager and related process via my firewall and have not had an issue since.  

 

Sorry if this touches nerves for some, but I do get peeved by any add-on provider that pushes an update, a system problem manifests itself on my pc immediately thereafter, and I'm told there is some failing on my behalf.  

 

The solution was fairly straightforward, the main issue being the many hours of effort taken to get to that point when I had no issues with my existing add-on scenery installs. 

 

Hopefully a full removal and reinstall, reactivation will address the issues at Zurich.  :unsure:

Share this post


Link to post
Share on other sites